Bug 914508 - sdcc: FTBFS in rawhide
sdcc: FTBFS in rawhide
Product: Fedora
Classification: Fedora
Component: sdcc (Show other bugs)
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Ralf Corsepius
Fedora Extras Quality Assurance
Depends On:
Blocks: F19FTBFS
  Show dependency treegraph
Reported: 2013-02-22 05:25 EST by Dennis Gilmore
Modified: 2013-05-25 23:42 EDT (History)
5 users (show)

See Also:
Fixed In Version: sdcc-3.2.0-3.fc19
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2013-05-25 23:42:15 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description Dennis Gilmore 2013-02-22 05:25:15 EST
Your package sdcc failed to build from source in current rawhide.


Build logs:
root.log: http://kojipkgs.fedoraproject.org/work/tasks/611/4980611/root.log
build.log: http://kojipkgs.fedoraproject.org/work/tasks/611/4980611/build.log
state.log: http://kojipkgs.fedoraproject.org/work/tasks/611/4980611/state.log
NOTE: build logs are cleaned up after 1 week

For details on mass rebuild see https://fedoraproject.org/wiki/Fedora_19_Mass_Rebuild
Comment 1 Fedora Admin XMLRPC Client 2013-02-25 06:35:33 EST
This package has changed ownership in the Fedora Package Database.  Reassigning to the new owner of this component.
Comment 2 Fedora End Of Life 2013-04-03 09:36:50 EDT
This bug appears to have been reported against 'rawhide' during the Fedora 19 development cycle.
Changing version to '19'.

(As we did not run this process for some time, it could affect also pre-Fedora 19 development
cycle bugs. We are very sorry. It will help us with cleanup during Fedora 19 End Of Life. Thank you.)

More information and reason for this action is here:
Comment 3 Ralf Corsepius 2013-05-17 02:58:45 EDT
I have a patch pending and intend to rebuild sdcc for fedora >= 19 throughout today.
Comment 4 Fedora Update System 2013-05-17 12:48:46 EDT
sdcc-3.2.0-3.fc19 has been submitted as an update for Fedora 19.
Comment 5 Fedora Update System 2013-05-17 18:20:27 EDT
Package sdcc-3.2.0-3.fc19:
* should fix your issue,
* was pushed to the Fedora 19 testing repository,
* should be available at your local mirror within two days.
Update it with:
# su -c 'yum update --enablerepo=updates-testing sdcc-3.2.0-3.fc19'
as soon as you are able to.
Please go to the following url:
then log in and leave karma (feedback).
Comment 6 Fedora Update System 2013-05-25 23:42:15 EDT
sdcc-3.2.0-3.fc19 has been pushed to the Fedora 19 stable repository.  If problems still persist, please make note of it in this bug report.

Note You need to log in before you can comment on or make changes to this bug.